Curewell Doctor-Android - Bug #2730

Needs to change subject of notifications
06/20/2022 04:18 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

If new booking found the show "New Appointment Booking Request”
If cancel any appointment then it should be "Booking Cancelled"
& for Postopone it should be "Booking Postponed”

History

#1 - 06/20/2022 05:51 PM - priyanka Sharma

- Description updated

#2 - 06/20/2022 06:43 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 07/15/2022 01:03 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 07/18/2022 11:23 AM - priyanka Sharma

- Assignee changed from shefali srivastav to Ajit R

#5 - 07/29/2022 12:34 PM - shefali srivastav

- Status changed from Reopened to Resolved

#6 - 08/01/2022 05:38 PM - priyanka Sharma

- Status changed from Resolved to Closed
